

#myname{
    font-family: 'Comfortaa', 'Courier New', 'Courier', 'monospace';
    padding-top:1rem;
    color:white;
    font-size: 2rem;

}

a{
    text-decoration:none; /*Gets rid of underline of links*/
}

/*Styles the title of the page*/
#title{
    text-align: center;
    text-decoration: underline;
    padding: 1rem;
    font-size: 2rem;
    grid-area: title;
}

/* Creates spacing to increase readability */
.headline{
    width: 100%;
    display: flex;
    gap: 1em;
   
}

.blogTitle{
    font-family: 'Google Sans', 'Courier New', 'Courier', 'monospace';
  
}

.blogEntry{
    padding: 1em;
}

/* Styles page grid layout */
#pageGrid{
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    grid-template-areas: 'header header header'
                        '. title .'
                        '. blogs .'
                        'footer footer footer';
}

header{
    grid-area: header;
}

#blogs{
    grid-area: blogs;
}

footer{
    grid-area: footer;
    background-color: rgb(0, 179, 255); 
}